<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>ユーザ新規登録画面</title>
  <!-- BootstrapのCSS読み込み -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <!-- オリジナルCSS読み込み -->
  <link href="css2.css" rel="stylesheet">
    
<body>
      <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
      <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="login.html">ユーザ管理システム</a>
        </li>
      </ul>
      <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a class="nav-link" href="#">ログインユーザの名前を表示</a>
        </li>
        <li class="nav-item">
          <a class="btn btn-primary" href="login.html">ログアウト</a>
        </li>
      </ul>
    </nav>
  </header>
    
     <div class="user"><p><h1>ユーザ一覧</h1></div></p>
     <div class="create-button-area">
      <a class="btn btn-outline-primary btn-lg" href="create.html">新規登録</a>
    </div>
    
      <div class="login-area">
        <form method="post" action="#" >
          
            <p><div class="loginId"><input type="text" class="form-control" placeholder="ログインID"></div></p>
            <p><div class="password"><input type="password" class="form-control" placeholder="ユーザ名"></div></p>
         <div class="form-group row">

            <label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>

            <div class="row col-sm-10">
              <div class="col-sm-5">
                <input type="date" name="date-start"  class="form-control" />
              </div>

              <div class="col-sm-1 text-center">
                ~
              </div>
              <div class="col-sm-5">
                <input type="date" name="date-end" class="form-control" />
              </div>
            </div>
        </div>
             <p><div class="text-right">
            <button type="submit" value="検索" class="btn btn-primary form-submit">検索</button>
          </p></div>
        </form>
    
    
  <table class="table ">
  <thead>
    <tr>
      <th scope="col">ログインID</th>
      <th scope="col">ユーザ名</th>
      <th scope="col">生年月日</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">id0001</th>
      <td>田中太郎</td>
      <td>1989年04月26日</td>
      <td>    <a class="btn btn-primary" href="detail.html">詳細</a>
              <a class="btn btn-success" href="update.html">更新</a>
              <a class="btn btn-danger" href="delete.html">削除</a></td>
    </tr>
    <tr>
      <th scope="row">id0002</th>
      <td>佐藤二郎</td>
      <td>2001年11月12日</td>
      <td>    <a class="btn btn-primary" href="detail.html">詳細</a>
              <a class="btn btn-success" href="update.html">更新</a>
              <a class="btn btn-danger" href="delete.html">削除</a>
    </td>
    </tr>
    <tr>
      <th scope="row">id0003</th>
      <td>佐川真司</td>
      <td>2000年01月01日</td>
      <td><a class="btn btn-primary" href="detail.html">詳細</a>
              <a class="btn btn-success" href="update.html">更新</a>
              <a class="btn btn-danger" href="delete.html">削除</a>
        </td>
    </tr>
  </tbody>
</table>
</div
</body>
